FREEDOM. FRIENDS. FEATURES. FIRST.
페도라 한국 사용자 모임

페도라 15에서 한글 2008 깔려는데 안 됩니다.ㅠㅠ

게시판 질문게시판 페도라 15에서 한글 2008 깔려는데 안 됩니다.ㅠㅠ

  • This topic has 1개 답변, 2명 참여, and was last updated 9 years, 8 months 전에 by 태랑. This post has been viewed 18 times
  • 만든이
    게시글
  • #13329
    블레이즈파스칼
    참가자
    • 게시글4
    • 댓글1
    • 총합5
    • ★★
    @saintgun

    페도라 15에서 한글 2008 정품을 깔려고 시도하고 있습니다.

    hwp7 인스톨러가 실행이 안 되길래
    RPM으로 실행하려는데
    --> Finished Dependency Resolution
    Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
    Requires: librpm-4.4.so
    Error: Package: haansoft-common7-7.5.6.536-5axDT3.i386 (/haansoft-common7-7.5.6.536-5axDT3.i386)
    Requires: libcrypto.so.6
    Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
    Requires: librpmio-4.4.so
    Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
    Requires: librpmdb-4.4.so
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest
    라고 뜹니다. 여러분 도와주세요.ㅠㅠ
0 답변 글타래를 보이고 있습니다
0 답변 글타래를 보이고 있습니다
  • 답변은 로그인 후 가능합니다.